iOS8 question

Discussion in 'iOS Programming' started by perlsyntax, Jun 18, 2014.

  1. perlsyntax macrumors 6502

    Joined:
    Jan 10, 2014
    #1
    Do i have to upgrade to ios8 if i got Xcode when iOS 8 come out this fall or can i still use Xcode 5?
     
  2. loon3y macrumors 65816

    loon3y

    Joined:
    Oct 21, 2011
    #2
    what? you kind of didnt make sense there.


    you can use Xcode 5 but your not gonna be able to build for iOS 8


    at least thats what i think. but just upgrade i do and thats what most people do.
     
  3. perlsyntax thread starter macrumors 6502

    Joined:
    Jan 10, 2014
    #3
    that what i was asking.:)

    thank for the tips:)
     
  4. loon3y macrumors 65816

    loon3y

    Joined:
    Oct 21, 2011
    #4
    yeah NP

    lol i read my post, i did kinda come off like a douche, sorry about that.


    but yes you should upgrade. but some people do prefer older versions of Xcode

    but things get deprecated all the time, might run into issues.
     
  5. perlsyntax thread starter macrumors 6502

    Joined:
    Jan 10, 2014
    #5
    That np how do i upgrade to mac osx 10.10 i wait for the updates to come out?
     

Share This Page